package com.casic.br.extensions

import android.view.View
import com.qmuiteam.qmui.widget.QMUIEmptyView

fun QMUIEmptyView.showEmptyPage(onButtonClickListener: View.OnClickListener) {
    this.show(false, "抱歉，无法查询到相关记录", null, "重试", onButtonClickListener)
}

fun QMUIEmptyView.showEmptyPage(title: String, onButtonClickListener: View.OnClickListener) {
    this.show(false, title, null, "刷新", onButtonClickListener)
}